RubyGems Navigation menu

capybara_minitest_spec 1.0.6

Use Capybara matchers with MiniTest. Specifically, it defines MiniTest::Spec expectations like page.must_have_content('content').

Versiones:

  1. 1.0.6 - June 27, 2017 (10 KB)
  2. 1.0.5 - November 11, 2014 (10 KB)
  3. 1.0.4 - October 29, 2014 (10 KB)
  4. 1.0.3 - July 28, 2014 (10 KB)
  5. 1.0.2 - May 08, 2014 (10 KB)
Muestra todas las versiones (15 total)

dependencias de Runtime (2):

Autores:

  • Jared Ning

Administradores:

Fd78128c1a070269f86a8916854b4d5e

SHA 256 checksum:

4051af3589c83c5e607ba8c4619fa30181f0e19936313823fc6e893b783193d7

Total downloads 328.883

Para esta versión 11.179

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 0

Enlaces: